#import "queries/DnsRecordsViewFragment.graphql"

query DnsZoneRecordsPage($id: ID!) {
    node(id: $id) {
        ... on Domain {
            dnsRecordsView {
                ...DnsRecordsViewFields
            }
        }
        ... on DomainAlias {
            dnsRecordsView {
                ...DnsRecordsViewFields
            }
        }
    }
}
